/* 
  Localizable.strings
  Comedores Sociales

  Created by Hector Carrion on 12/17/20.
  
*/

"hello_world" = "Hello, world!";
"search" = "Search";
"incorrect" = "Information incorrect, please try again";
"incomplete" = "Fields incomplete";
"enter_valid" = "Please enter a valid email and password";
"login" = "Login";
"register" = "Don't have an account? Register";
"details" = "Details";
"full_name" = "Full Name";
"pass_conf" = "Password (confirmation)";
"phone" = "Phone Number";
"urb" = "Address";
"street" = "Address (apt, suite, etc)";
"city" = "City";
"zip" = "Zip Code";
"org" = "Company or Organization (optional)";
"pos" = "Position (optional)";
"reg_fail" = "Registration failed, please double-check all fields and try again";
"reg" = "Register";
"enter_all" = "Please enter a all required information";
"pass_missmatch" = "Passwords do not match";
"pass_retype" = "Please retype your password and try again";
"inventory" = "Inventory";
"hours_donated" = "Hours Donated";
"membership" = "Membership";
"added" = "Added";
"savings" = "Savings of $";
"valid" = "Valid";
"expired" = "Expired";
"unknown" = "Unknown";
"Beans" = "Beans";
"Carrots" = "Carrots";
"Eggs" = "Eggs";
"Malanga" = "Malanga";
"Oatmeal" = "Oatmeal";
"Pasta" = "Pasta";
"Green Peppers" = "Green Peppers";
"Pineapple" = "Pineapple";
"Potatoes" = "Potatoes";
"Rice" = "Rice";
"Sausages" = "Sausages";
"Vegetable Oil" = "Vegetable Oil";
"Yellow Onions" = "Yellow Onions";
"Yuca" = "Yuca";
"Crackers" = "Crackers";
